
Redmine - Feature #16959

Default status of copying closed issue

2014-05-23 09:38 - Maik Lindner

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Conflict between #3877 and #1551.

Related issues:

Related to Redmine - Defect #1551: Copying issues resets Status Closed 2008-06-30

Related to Redmine - Patch #3877: Copy issue status when issue is copied Closed 2009-09-16

Is duplicate of Redmine - Feature #17576: Ability to choose, in administratio... Closed 2008-06-30

History

#1 - 2014-06-13 06:33 - Michael Esemplare

When copying an Issue you have the ability to either choose between the default issue status and the current issue status.

I would make sure your default issue status is not set to closed (Administration -> Issue statuses).

Note: You can only do this on the Issue you are copying. When subtasks are selected to be copied, their statuses are preserved.

#2 - 2014-06-18 08:46 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from Copying a closed issue into a new one keeps status closed to default status of copying closed issue

#3 - 2014-06-18 08:47 - Toshi MARUYAMA

- Subject changed from default status of copying closed issue to Default status of copying closed issue

#4 - 2014-06-18 08:48 - Toshi MARUYAMA

- Related to Defect #1551: Copying issues resets Status added

#5 - 2014-06-18 08:49 - Toshi MARUYAMA

- Related to Patch #3877: Copy issue status when issue is copied added

#6 - 2014-08-27 13:54 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #17576.

#7 - 2014-08-27 13:54 - Toshi MARUYAMA

- Is duplicate of Feature #17576: Ability to choose, in administration page, the behaviour of status during copying issues added
